Bug 1659942

Summary: Failed to install kubevirt rpm on OCP v3.11.51 with container errors
Product: Container Native Virtualization (CNV) Reporter: Qixuan Wang <qixuan.wang>
Component: InstallationAssignee: Artyom <alukiano>
Status: CLOSED CURRENTRELEASE QA Contact: Irina Gulina <igulina>
Severity: high Docs Contact:
Priority: high    
Version: 1.4CC: cnv-qe-bugs, fdeutsch, jparrill, kboumedh, lbednar, ncredi, rhallise
Target Milestone: ---Keywords: Reopened
Target Release: 1.4   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: kubevirt-0.12.0-alpha.2.2.gee3e763.cd09f01 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-03-05 14:47:59 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Comment 1 Ryan Hallisey 2018-12-17 13:00:00 UTC
The downstream kubevirt containers may not be built yet for 1.4.  Try 1.3: cnv-tech-preview/virt-controller:v1.3.0